
SITETB - Feature #205

Etiqueta automática 12

10/11/2012 07:01 PM - Jorge Luiz da Rocha

Status: Closed Start date: 10/11/2012

Priority: Urgent Due date:  

Assignee: Jorge Luiz da Rocha % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente: Casos   

Description

Título: Provável duplicidade

Caso notificado com o mesmo nome e data de nascimento de um caso já existente no sistema.

History

#1 - 10/23/2012 03:50 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Status changed from New to Feedback

- Assignee changed from Maurício Dos Santos to Jorge Luiz da Rocha

Feito. Esta no ambiente de testes, assim que for dado o ok, passo apra produção...

#2 - 12/05/2012 09:23 AM - Maurício Dos Santos

- Status changed from Feedback to Closed
